Index: squid/errors/Hebrew/ERR_READ_ERROR
diff -u squid/errors/Hebrew/ERR_READ_ERROR:1.3 squid/errors/Hebrew/ERR_READ_ERROR:1.3.6.1
--- squid/errors/Hebrew/ERR_READ_ERROR:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_READ_ERROR	Tue Sep  3 10:39:59 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_READ_TIMEOUT
diff -u squid/errors/Hebrew/ERR_READ_TIMEOUT:1.3 squid/errors/Hebrew/ERR_READ_TIMEOUT:1.3.6.1
--- squid/errors/Hebrew/ERR_READ_TIMEOUT:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_READ_TIMEOUT	Tue Sep  3 10:39:59 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_SHUTTING_DOWN
diff -u squid/errors/Hebrew/ERR_SHUTTING_DOWN:1.3 squid/errors/Hebrew/ERR_SHUTTING_DOWN:1.3.6.1
--- squid/errors/Hebrew/ERR_SHUTTING_DOWN:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_SHUTTING_DOWN	Tue Sep  3 10:39:59 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_SOCKET_FAILURE
diff -u squid/errors/Hebrew/ERR_SOCKET_FAILURE:1.3 squid/errors/Hebrew/ERR_SOCKET_FAILURE:1.3.6.1
--- squid/errors/Hebrew/ERR_SOCKET_FAILURE:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_SOCKET_FAILURE	Tue Sep  3 10:39:59 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_TOO_BIG
diff -u squid/errors/Hebrew/ERR_TOO_BIG:1.3 squid/errors/Hebrew/ERR_TOO_BIG:1.3.6.1
--- squid/errors/Hebrew/ERR_TOO_BIG:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_TOO_BIG	Tue Sep  3 10:40:00 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_UNSUP_REQ
diff -u squid/errors/Hebrew/ERR_UNSUP_REQ:1.3 squid/errors/Hebrew/ERR_UNSUP_REQ:1.3.6.1
--- squid/errors/Hebrew/ERR_UNSUP_REQ:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_UNSUP_REQ	Tue Sep  3 10:40:00 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_URN_RESOLVE
diff -u squid/errors/Hebrew/ERR_URN_RESOLVE:1.3 squid/errors/Hebrew/ERR_URN_RESOLVE:1.3.6.1
--- squid/errors/Hebrew/ERR_URN_RESOLVE:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_URN_RESOLVE	Tue Sep  3 10:40:00 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ERROR: The requested URN not be retrieved</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>A URL for the requested URN could not be retrieved</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 While trying to retrieve the URN:
 <A HREF="%U">%U</A>
Index: squid/errors/Hebrew/ERR_WRITE_ERROR
diff -u squid/errors/Hebrew/ERR_WRITE_ERROR:1.3 squid/errors/Hebrew/ERR_WRITE_ERROR:1.3.6.1
--- squid/errors/Hebrew/ERR_WRITE_ERROR:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_WRITE_ERROR	Tue Sep  3 10:40:00 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hebrew/ERR_ZERO_SIZE_OBJECT
diff -u squid/errors/Hebrew/ERR_ZERO_SIZE_OBJECT:1.3 squid/errors/Hebrew/ERR_ZERO_SIZE_OBJECT:1.3.6.1
--- squid/errors/Hebrew/ERR_ZERO_SIZE_OBJECT:1.3	Tue Aug 27 14:45:49 2002
+++ squid/errors/Hebrew/ERR_ZERO_SIZE_OBJECT	Tue Sep  3 10:40:00 2002
@@ -1,13 +1,11 @@
-<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
 <HTML><HEAD>
 <meta http-equiv="Content-Type" content="text/html; charset=windows-1255">
 <TITLE>ùâéàä: äëúåáú äîáå÷ùú ìà ðâéùä</TITLE>
-<STYLE type="text/css"><!--BODY{background-color:#ffffff;font-family:verdana,sans-serif}PRE{font-family:sans-serif}--></STYLE>
 </HEAD><BODY>
 <div dir="rtl" align="right">
 <H1>ùâéàä</H1>
 <H2>ìà ðéúï ìâùú àì äëúåáú äîáå÷ùú</H2>
-<HR noshade size="1px">
+<HR>
 <P>
 ëàùø ðéñéúé ìâùú àì äëúåáú: <A HREF="%U">%U</A>
 <P>
Index: squid/errors/Hungarian/ERR_CONFLICT
diff -u /dev/null squid/errors/Hungarian/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:35 2004
+++ squid/errors/Hungarian/ERR_CONFLICT	Sat Dec 22 08:31:34 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Italian/ERR_CONFLICT
diff -u /dev/null squid/errors/Italian/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:35 2004
+++ squid/errors/Italian/ERR_CONFLICT	Sat Dec 22 08:31:34 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Japanese/ERR_CONFLICT
diff -u /dev/null squid/errors/Japanese/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:36 2004
+++ squid/errors/Japanese/ERR_CONFLICT	Sat Dec 22 08:31:34 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Korean/ERR_CONFLICT
diff -u /dev/null squid/errors/Korean/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:36 2004
+++ squid/errors/Korean/ERR_CONFLICT	Sat Dec 22 08:31:35 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Polish/ERR_CONFLICT
diff -u /dev/null squid/errors/Polish/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:36 2004
+++ squid/errors/Polish/ERR_CONFLICT	Sat Dec 22 08:31:35 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Portuguese/ERR_CONFLICT
diff -u /dev/null squid/errors/Portuguese/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:36 2004
+++ squid/errors/Portuguese/ERR_CONFLICT	Sat Dec 22 08:31:35 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Romanian/ERR_CONFLICT
diff -u /dev/null squid/errors/Romanian/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:36 2004
+++ squid/errors/Romanian/ERR_CONFLICT	Sat Dec 22 08:31:35 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Russian-1251/ERR_CONFLICT
diff -u /dev/null squid/errors/Russian-1251/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:36 2004
+++ squid/errors/Russian-1251/ERR_CONFLICT	Sat Dec 22 08:31:35 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Russian-koi8-r/ERR_CONFLICT
diff -u /dev/null squid/errors/Russian-koi8-r/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:36 2004
+++ squid/errors/Russian-koi8-r/ERR_CONFLICT	Sat Dec 22 08:31:35 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Serbian/ERR_CONFLICT
diff -u /dev/null squid/errors/Serbian/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:36 2004
+++ squid/errors/Serbian/ERR_CONFLICT	Sat Dec 22 08:31:35 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Simplify_Chinese/ERR_CONFLICT
diff -u /dev/null squid/errors/Simplify_Chinese/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:36 2004
+++ squid/errors/Simplify_Chinese/ERR_CONFLICT	Sat Dec 22 08:31:35 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Slovak/ERR_CONFLICT
diff -u /dev/null squid/errors/Slovak/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:36 2004
+++ squid/errors/Slovak/ERR_CONFLICT	Sat Dec 22 08:31:35 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Spanish/ERR_CONFLICT
diff -u /dev/null squid/errors/Spanish/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:36 2004
+++ squid/errors/Spanish/ERR_CONFLICT	Sat Dec 22 08:31:35 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Swedish/ERR_CONFLICT
diff -u /dev/null squid/errors/Swedish/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:36 2004
+++ squid/errors/Swedish/ERR_CONFLICT	Sat Dec 22 08:31:35 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Traditional_Chinese/ERR_CONFLICT
diff -u /dev/null squid/errors/Traditional_Chinese/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:36 2004
+++ squid/errors/Traditional_Chinese/ERR_CONFLICT	Sat Dec 22 08:31:35 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
Index: squid/errors/Turkish/ERR_CONFLICT
diff -u /dev/null squid/errors/Turkish/ERR_CONFLICT:1.1.2.1
--- /dev/null	Mon Jan 26 04:57:36 2004
+++ squid/errors/Turkish/ERR_CONFLICT	Sat Dec 22 08:31:36 2001
@@ -0,0 +1,30 @@
+<HTML><HEAD>
+<TITLE>ERROR: The requested URL could not be retrieved</TITLE>
+</HEAD><BODY>
+<H1>ERROR</H1>
+<H2>The requested URL could not be retrieved</H2>
+<HR>
+<P>
+While trying to retrieve the URL:
+<A HREF="%U">%U</A>
+<P>
+The following error was encountered:
+<UL>
+<LI>
+<STRONG>
+You made a PUT request with a version that conflicts with 
+the version already present in the cache.
+</STRONG>
+</UL>
+
+<P>
+This means that:
+<PRE>
+When you make a PUT request to a cache, you must supply an object with
+a Last-Modified time at least as recent as the version the cache already
+has.  Otherwise, the version you sent is considered stale and is thrown out.
+Either the cache has already received a more recent copy from elsewhere, 
+or your client push software is computing Last-Modified time incorrectly.
+</PRE>
+</P>
+
